
	SECTION "code",CODE

	INCLUDE	"reqtools.i"

	XDEF	_rtPaletteRequest

_rtPaletteRequest:
	movem.l	a2/a3/a6,-(a7)
	GETRTBASE
	movem.l	16(a7),a2/a3
	lea		24(a7),a0
	jsr		_LVOrtPaletteRequestA(a6)
	movem.l	(a7)+,a2/a3/a6
	rts

   END
